## rust-liquid-core 0.21.1

=== debian/changelog ===
rust-liquid-core (0.21.1-1) unstable; urgency=medium

  * Package liquid-core 0.21.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 17:13:39 +0200
