=== debian/control ===
Source: rust-liquid-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anymap-0.12+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-itertools-0.9+default-dev <!nocheck>,
 librust-kstring-1+default-dev <!nocheck>,
 librust-liquid-derive-0.21+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-pest-2+default-dev <!nocheck>,
 librust-pest-derive-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liquid-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liquid-core

Package: librust-liquid-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anymap-0.12+default-dev,
 librust-chrono-0.4+default-dev,
 librust-itertools-0.9+default-dev,
 librust-kstring-1+default-dev,
 librust-liquid-derive-0.21+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-pest-2+default-dev,
 librust-pest-derive-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-liquid-core+default-dev (= ${binary:Version}),
 librust-liquid-core-0-dev (= ${binary:Version}),
 librust-liquid-core-0+default-dev (= ${binary:Version}),
 librust-liquid-core-0.21-dev (= ${binary:Version}),
 librust-liquid-core-0.21+default-dev (= ${binary:Version}),
 librust-liquid-core-0.21.1-dev (= ${binary:Version}),
 librust-liquid-core-0.21.1+default-dev (= ${binary:Version})
Description: Core liquid functionality - Rust source code
 This package contains the source for the Rust liquid-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
