=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liquid-core 0.21.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-serde-yaml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liquid-core 0.21.1 --all-targets --no-default-features
Features: test-name=librust-liquid-core-dev
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-serde-yaml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
